body {
  background-color: #F1F1F1; }

@media only screen and (max-width: 650px) {
  .web {
    display: none; } }

@media only screen and (min-width: 651px) {
  .phone {
    display: none; } }

.background {
  width: 100%;
  height: auto; }

.block .content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center; }

#block1 {
  background-color: #FFFFFF; }
  #block1 .container {
    width: 100%;
    max-width: 1280px;
    position: relative;
    line-height: 0; }

#block2-1 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block2-2 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block3 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block4 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block5 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block6 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block7 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block8 .container {
  width: 100%;
  max-width: 1280px;
  position: relative;
  line-height: 0; }

#block2-1 #history {
  position: absolute;
  left: 0;
  top: 60vw; }
  @media only screen and (max-width: 650px) {
    #block2-1 #history {
      top: 170vw; } }

#block2-2 .video-container {
  width: 70vw;
  height: 39vw;
  left: 6.5vw;
  top: 5vw;
  padding-bottom: 0; }
  @media only screen and (max-width: 650px) {
    #block2-2 .video-container {
      width: 85vw;
      height: 48vw;
      left: 7.5vw;
      top: 37vw; } }
  @media only screen and (min-width: 1281px) {
    #block2-2 .video-container {
      width: 940px;
      height: 520px;
      left: 60px; } }

#block7 {
  color: #000000; }
  #block7 .container {
    min-height: 600px;
    background-color: #989898; }
  @media only screen and (max-width: 650px) {
    #block7 .container {
      min-height: 906px; } }
  @media only screen and (max-width: 465px) {
    #block7 .container {
      min-height: 550px; } }
  @media only screen and (max-width: 410px) {
    #block7 .container {
      min-height: 410px; } }
  #block7 img {
    width: 100%;
    max-width: 1280px; }
    @media only screen and (max-width: 650px) {
      #block7 img {
        max-width: 750px; } }
  #block7 .title img {
    max-width: 1280px; }
  #block7 .title, #block7 .footer {
    text-align: center; }
  #block7 .points {
    width: 100%;
    background-color: #989898;
    overflow: hidden; }
    #block7 .points .side-block {
      width: 48%;
      float: left;
      padding: 0 5%; }
      #block7 .points .side-block.left {
        padding-right: 1%; }
      #block7 .points .side-block.right {
        padding-left: 1%; }
    #block7 .points td {
      text-align: right;
      white-space: nowrap; }
      #block7 .points td:first-child {
        width: 50%;
        text-align: left; }
    #block7 .points .collapsible {
      box-shadow: none;
      border: 0; }
    #block7 .points .collapsible-header {
      background-color: #989898;
      border-bottom: 1px solid #000;
      padding-left: 0;
      padding-right: 0; }
      #block7 .points .collapsible-header i {
        float: right;
        color: #ffffff;
        margin-right: 0; }
        #block7 .points .collapsible-header i:before {
          content: "\E145"; }
      #block7 .points .collapsible-header.active i:before {
        content: "\E15B"; }
    #block7 .points .collapsible-body {
      border-bottom: none;
      padding: 1vw 0; }
    #block7 .points .temp {
      color: #E5E5E5; }
      @media only screen and (min-width: 650px) and (max-width: 855px) {
        #block7 .points .temp td {
          width: 100%;
          display: inline-block;
          text-align: left; }
          #block7 .points .temp td:first-child {
            width: 80%; }
        #block7 .points .temp .temp-time {
          margin-top: -10px; } }
  @media only screen and (max-width: 650px) {
    #block7 .points {
      padding: 0%;
      padding-left: 6%;
      padding-right: 6%; }
      #block7 .points td:first-child {
        width: 60%; }
      #block7 .points .side-block {
        width: 100%;
        padding: 0; }
        #block7 .points .side-block.left {
          padding-right: 0; }
        #block7 .points .side-block.right {
          margin-top: -10px;
          padding-left: 0; }
      #block7 .points .collapsible-header {
        padding-left: 5px;
        background-color: #989898; } }
  @media only screen and (max-width: 650px) and (max-width: 420px) {
    #block7 .points .temp td {
      width: 100%;
      display: inline-block;
      text-align: left; }
      #block7 .points .temp td:first-child {
        width: 80%; }
    #block7 .points .temp-time {
      margin-top: -10px; } }

.button-sets {
  display: inline-block;
  text-align: center;
  position: relative;
  overflow: auto;
  white-space: nowrap; }

.button {
  width: 10vw;
  height: 10vw;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.about {
  width: 15vw;
  height: 5vw;
  position: absolute;
  background-image: url(../images/bt-web/bt_about.png); }
  @media only screen and (min-width: 651px) {
    .about:hover {
      background-image: url(../images/bt-web/bt_about-a.png); } }
  @media only screen and (max-width: 650px) {
    .about {
      background-image: url(../images/bt-phone/bt_about_phone.png); } }

.more {
  width: 8vw;
  height: 8vw;
  position: absolute;
  background-image: url(../images/bt-web/bt_more.png); }
  @media only screen and (min-width: 651px) {
    .more:hover {
      background-image: url(../images/bt-web/bt_more-a.png); } }
  @media only screen and (max-width: 650px) {
    .more {
      background-image: url(../images/bt-phone/bt_more_phone.png); } }
  @media only screen and (min-width: 1281px) {
    .more {
      width: 107px;
      height: 107px; } }

.inada-home {
  position: absolute;
  background-image: url(../images/bt-web/bt_home.png); }
  @media only screen and (min-width: 651px) {
    .inada-home:hover {
      background-image: url(../images/bt-web/bt_home-a.png); } }
  @media only screen and (max-width: 650px) {
    .inada-home {
      background-image: url(../images/bt-phone/bt_home_phone.png); } }

@media only screen and (min-width: 651px) {
  #block1 .about {
    left: 42.5vw;
    top: 4.5vw; }
  #block1 .inada-home {
    width: 11.1vw;
    height: 11.1vw;
    left: 44.3vw;
    bottom: 2vw; }
  #block1 .button-sets {
    width: 50vw;
    height: 13vw;
    margin-top: 35vw;
    left: 1vw; }
  #block1 .eight {
    background-image: url(../images/bt-web/bt_06.png); }
    #block1 .eight:hover {
      background-image: url(../images/bt-web/bt_06a.png); }
  #block1 .heavy {
    margin: 0 3vw;
    background-image: url(../images/bt-web/bt_02.png); }
    #block1 .heavy:hover {
      background-image: url(../images/bt-web/bt_02a.png); }
  #block1 .experience {
    background-image: url(../images/bt-web/bt_07.png); }
    #block1 .experience:hover {
      background-image: url(../images/bt-web/bt_07a.png); } }

@media only screen and (max-width: 650px) {
  #block1 .button {
    width: 22vw;
    height: 22vw; }
  #block1 .inada-home {
    left: 39vw;
    bottom: 0.5vw; }
  #block1 .about {
    width: 32.7vw;
    height: 20vw;
    left: 33.6vw; }
  #block1 .button-sets {
    width: 100%;
    height: 26vw;
    margin-top: 81vw; }
  #block1 .eight {
    background-image: url(../images/bt-phone/bt_06_phone.png); }
  #block1 .heavy {
    margin: 0 11vw;
    background-image: url(../images/bt-phone/bt_02_phone.png); }
  #block1 .experience {
    background-image: url(../images/bt-phone/bt_07_phone.png); } }

@media only screen and (min-width: 1281px) {
  #block1 .button {
    width: 124px;
    height: 124px; }
  #block1 .inada-home {
    width: 144px;
    height: 66px;
    left: 570px;
    bottom: 60px; }
  #block1 .about {
    width: 197px;
    height: 52px;
    left: 540px;
    top: 60px; }
  #block1 .button-sets {
    left: 0;
    margin-top: 450px; }
  #block1 .heavy {
    margin: 0 60px; } }

@media only screen and (min-width: 651px) {
  #block2-1 .button-sets {
    width: 55vw;
    height: 18vw;
    margin-top: 46vw;
    margin-left: -12vw; }
  #block2-1 .button {
    width: 12vw;
    height: 12vw; }
  #block2-1 .tight {
    background-image: url(../images/bt-web/bt_04.png); }
    #block2-1 .tight:hover {
      background-image: url(../images/bt-web/bt_04a.png); }
  #block2-1 .tired {
    margin: 0 7vw;
    background-image: url(../images/bt-web/bt_03.png); }
    #block2-1 .tired:hover {
      background-image: url(../images/bt-web/bt_03a.png); }
  #block2-1 .stress {
    background-image: url(../images/bt-web/bt_05.png); }
    #block2-1 .stress:hover {
      background-image: url(../images/bt-web/bt_05a.png); } }

@media only screen and (max-width: 650px) {
  #block2-1 .button-sets {
    width: 100%;
    height: 62vw;
    margin-top: 114vw;
    margin-left: 0vw; }
  #block2-1 .button {
    width: 25vw;
    height: 25vw;
    position: relative; }
  #block2-1 .tight {
    left: 31vw;
    background-image: url(../images/bt-phone/bt_04_phone.png); }
  #block2-1 .tired {
    left: -31vw;
    background-image: url(../images/bt-phone/bt_03_phone.png); }
  #block2-1 .stress {
    left: -39vw;
    top: 22vw;
    background-image: url(../images/bt-phone/bt_05_phone.png); } }

@media only screen and (min-width: 1281px) {
  #block2-1 .button-sets {
    margin-top: 590px;
    margin-left: -140px; }
  #block2-1 .button {
    width: 143px;
    height: 143px; }
  #block2-1 .tired {
    margin: 0 90px; } }

@media only screen and (min-width: 651px) {
  #block3 .more {
    left: 29.3vw;
    top: 35vw; }
  #block4 .more {
    right: 12.3vw;
    top: 38vw; }
  #block5 .more {
    left: 11.4vw;
    bottom: 8.5vw; } }

@media only screen and (max-width: 650px) {
  .more {
    width: 18vw;
    height: 18vw; }
  #block3 .more {
    bottom: 65vw;
    right: 15vw; }
  #block4 .more {
    right: 23vw;
    bottom: 48vw;
    top: inherit; }
  #block5 .more {
    right: 22vw;
    top: 80vw; } }

@media only screen and (min-width: 1281px) {
  #block3 .more {
    left: 365px;
    top: 440px; }
  #block4 .more {
    right: 130px;
    bottom: 175px;
    top: inherit; }
  #block5 .more {
    top: 560px;
    left: 155px; } }
